0

1.今天在使用vue-cli3.0 的typescript语法下,安装vue-awesome-swiper插件,
在使用yarn add vue-awesome-swiper 之后,
在main.ts中 import VueAwesomeSwiper from 'vue-awesome-swiper' 报找不到该模块的错误,在node_modules里是已经安装成功的
2.下面附上报错截图

clipboard.png

不知道是我引入插件的方式不对,还是swiper还不支持ts的检查。如果不使用ts的话是可以成功引入的。
希望大佬解答一下,谢谢。

2018-11-09 提问

查看全部 2 个回答

1

这个问题解决了没,能分享一下解决方法么

推广链接